html {}
body {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11pt; color:black; background:white; line-height:20px;}

#wrapper {width:800px; margin:0 auto;}
#header_area {width:800px; float:left; text-align:center; height:171px; background:white; }
#navigation_area {width:800px; float:left; height:35px; background:white;}
#content_area {width:800px; float:left; background:white;}
.content_inner {margin:0 15px;}
#footer_area {width:800px; height:21px; background:white; clear:both;}

#menu {width:800px; text-align:center;}
#menu ul {margin:0; padding:0; list-style:none; white-space:nowrap; text-align:left; display:inline-block;}
#menu li {display:inline;}
#menu a {display:block; font-weight:bold; font-size:14px; color:black; line-height:25px; text-decoration:none; padding:0 13px; text-align:center;}
#menu li selected {background:black; color:white;} 
#menu ul li div ul li a {background:white;}
#menu ul.level1 div {position:absolute; left:-9999px;}
#menu ul.level1 {margin:0;}
#menu ul.level1 li.level1-li {float:left; display:block; position:relative;}
#menu ul.level1 {background:white;}
#menu ul.level1 li.level1-li a.level1-a {float:left;}
#menu ul.level1 a.selected {background:black; color:white;} 
#menu ul li:hover div {left:50%; top:25px;}
#menu ul li:hover div ul {display:block; position:relative; left:-50%;}
#menu a:hover div {left:0; top:25px;}
#menu a:hover div ul {position:relative; left:-50%;}
#menu li a:hover {background:black; color:white;} 

.pic_left {margin:5px 10px; float:left;}
.pic_right {margin:5px 10px; float:right;}

h1 {font-size: 12pt; margin: 0em; color: black;}
h2 {font-size: 11pt; margin: 0em; color: #00037E;}

td {text-align: center;}
th {vertical-align: middle;	font-weight: bold;}
hr {width:75%}
ol {margin:0}
ul {list-style-type: disc; margin:0}
li {margin:0}
p {margin:0; text-indent:10px;}

.footer	{font-size: 7pt; margin-bottom: 0px; text-align: center;}

a {font-weight: bold;}
a:Visited {color: black;}
a:link {color: black;}
a:hover{color: #aaa;}
a:active{}

.index_td_padding {width:50px;}
.index_td_bottom {font-size:11px;}

table.regular {width: 100%; border: 0px; cellspacing: 5; cellpadding: 0;}
